## rust-crc32-v2 0.0.5

=== debian/changelog ===
rust-crc32-v2 (0.0.5-0kali2) kali-dev; urgency=medium

  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Mar 2025 15:57:47 +0100

rust-crc32-v2 (0.0.5-0kali1) kali-dev; urgency=medium

  * Initial packaging

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Feb 2025 12:08:23 +0100
