=== debian/control ===
Source: rust-crc32-v2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/rust-crc32-v2.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rust-crc32-v2
Homepage: https://github.com/wiseaidev/crc32-v2
X-Cargo-Crate: crc32-v2
Rules-Requires-Root: no

Package: librust-crc32-v2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crc32-v2+default-dev (= ${binary:Version}),
 librust-crc32-v2-0-dev (= ${binary:Version}),
 librust-crc32-v2-0+default-dev (= ${binary:Version}),
 librust-crc32-v2-0.0-dev (= ${binary:Version}),
 librust-crc32-v2-0.0+default-dev (= ${binary:Version}),
 librust-crc32-v2-0.0.5-dev (= ${binary:Version}),
 librust-crc32-v2-0.0.5+default-dev (= ${binary:Version})
Description: Port of the CRC-32 algorithm to Rust - Rust source code
 This package contains the source code of Rust crate "crc32-v2".
