=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32-v2 0.0.5 --all-targets --all-features
Features: test-name=rust-crc32-v2:@
Depends: dh-cargo (>= 31), rustc, librust-crc32fast-1+default-dev (>= 1.4.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32-v2 0.0.5 --all-targets
Features: test-name=librust-crc32-v2-dev:default
Depends: dh-cargo (>= 31), rustc, librust-crc32fast-1+default-dev (>= 1.4.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32-v2 0.0.5 --all-targets --no-default-features
Features: test-name=librust-crc32-v2-dev:
Depends: dh-cargo (>= 31), rustc, librust-crc32fast-1+default-dev (>= 1.4.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
